body {
    margin: 0;
    overflow-x: hidden !important;
    background-image: url('../img/fondoLectura2.png'); background-position: center;background-size: cover; background-attachment: fixed;
    /* background-color: #ececec !important; */
}
.row-titulo {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    height: 100%;
}
.titulo-principal {
    color: #fff;
    font-size: 8rem;
}

.subtitulo-principal{
    color: #fff;
}

@media(width < 768px){
    .titulo-principal{
        font-size: 45px;
    }
}

.fondo-header{
    background-image: url("../img/headerrLecturaInteligente.webp"), url("../img/headerrLecturaInteligente.png");
    background-position: center left;
    background-size: cover;
    background-repeat: no-repeat;
    height: 100vh;
    width: 100%;
}

.beneficio-lectura{
    padding: 10px;
}

.contenedor-beneficio{
    background-color: rgb(240, 255, 240);
    border-radius: 10px;
    display: flex;
    flex-direction: row;
    align-items: center;
}

.contenedor-beneficio span{
    margin-left: 10px;
}

.check{
    color: green;
    font-size: 20px;
}

.footer{
    height: 200px;
    background-color: #212529;
}

/*ESTILOS PARA CUSTOM CARDS DE RESEÑAS*/

.custom-card {
    display: flex;
    align-items: center;
    width: 100vw;
    max-width: 100%;
    padding: 44px 30px 44px 20px;
    background: #212529;
    border-radius: 24px;
}

.custom-card img {
    max-width: 280px;
    width: 36vw;
    height: 300px;
    object-fit: cover;
    margin-left: -60px;
    margin-right: 30px;
    border-radius: inherit;
    border: 8px solid #ff9900;
    box-shadow: 0 60px 40px rgb(0 0 0 / 8%);
    transition: border-radius 0.3s;
}

.custom-card h4 {
    color: white;
    font-size: 22px;
    font-weight: 400;
    margin-top: 0px;
    margin-right: 30px;
    margin-bottom: 10px;
}

.custom-card small {
    color: white;
    font-size: 13px;
    font-weight: 400;
    margin-bottom: 30px;
    opacity: 0.5;
}

.puntaje{
    color: yellow;
}

.contenedor-item {
    margin: 0px auto;
}

.icono-carrusel{
    color: #000000;
    font-size: 3rem;
}

.img-taller {
    border-radius: 50%; object-fit: cover;
    border: 5px solid #00152a;
}
.seccion-compra {
    height: auto;
    background: #00152a;
    border-radius: 15px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    color: #fff;
    font-weight: bold;
    text-align: center;
}

.seccion-compra h2 {
    font-size: 5.5rem;
    color: #ffcc00;
}

.seccion-compra h3{
    font-size: 3.5rem;
}

.precio-anterior {
    font-size: 2.5rem; text-decoration: line-through; color: #474a4d;
}

.precio {
    font-size: 5rem;
}

.divisa {
    color: #ff9900;
    font-size: 2rem;
}

.btn-compra {
    font-size: 2rem !important;
}

.cursos-extras{
    width: 120px;
}

@media(width <= 1024px) {
    /* .seccion-compra {
        height: 100vw;
    } */

    .seccion-compra h2 {
        font-size: 3.5rem;
    }
    .seccion-compra h3 {
        font-size: 2.6rem;
    }
    
    .precio-anterior {
        font-size: 2.2rem;
    }

    .precio {
        font-size: 4.5rem   ;
    }

    .divisa {
        font-size: 1.3rem;
    }

    .unico-pago {
        font-size: 1.2rem !important;
    }

    .btn-compra {
        font-size: 2rem !important;
    }

    .pagos {
        width: 75vw;
    }

    .footer {
        height: 250px
    }
}

@media(width <= 448px) {
    /* .seccion-compra {
        height: 100vw;
    } */

    .seccion-compra h2 {
        font-size: 2.5rem;
    }
    .seccion-compra h3 {
        font-size: 1.6rem;
    }
    
    .precio-anterior {
        font-size: 1.2rem;
    }

    .precio {
        font-size: 2.5rem   ;
    }

    .divisa {
        font-size: 1.3rem;
    }

    .unico-pago {
        font-size: 1.2rem !important;
    }

    .btn-compra {
        font-size: 1rem !important;
    }

    .pagos {
        width: 75vw;
    }

    .footer {
        height: 60vw;
    }

   

}

@media(width < 375px) {
    .footer {
        height: 100vw !important;
    }
    .titulo-principal{
        font-size: 25px;
    }
    .subtitulo-principal {
        font-size: 18px;
    }
}

/*MEDIA QUERIES PAR LAS CUSTOM CARDS*/

@media(width <768px){
    
.custom-card {
    padding-left: 50px;
    padding-right: 50px;
    padding-bottom: 50px;
    width: 100%;
    text-align: center;
    flex-direction: column;
    min-height: 450px;
    margin: 0px auto;
}

.custom-card img {
    margin: -100px 0px 30px 0px;
    width: 100%;
    max-width: 1000px;
    height: 250px;

}

.custom-card h4 {
    margin-right: 0px;
    font-size: 26px;
}

.custom-card small {
    max-width: 360px;
}
.icono-carrusel{
    color: #ffffff;
    font-size: 2rem;
}
.cursos-extras {
    width: 50px;
}
}

@media(width < 440px){
    .custom-card {
        margin: 0 auto;
    }
    .custom-card img {
        margin-top: -100px !important;
        height: 50vw;
        width: 50vw;
        border-radius: 50%;
        border: 8px solid #ff9900;
        margin: -140px 0px 30px 0px;
    }
}


/* TIMELINE HTML */


/* Estilos específicos para la timeline */
.custom-timeline {
    position: relative;
    max-width: 800px;
    margin: 0 auto;
    padding: 20px 0;
}

.timeline-item {
    padding: 20px 0;
    position: relative;
    width: 50%;
}

.timeline-item:nth-child(odd) {
    left: 0;
}

.timeline-item:nth-child(even) {
    left: 50%;
}

.timeline-content {
    padding: 20px;
    background: #f8f9fa;
    border-radius: 8px;
    position: relative;
    box-shadow: 0 2px 5px rgba(0,0,0,0.1);
}

.timeline-content h3 {
    margin-top: 0;
    color: auto;
}

.timeline-content:hover {
    color: #ffffff ;
    background-color: #ff9900;
    transition: 0.3s ease;
}

/* Línea central */
.custom-timeline::before {
    content: '';
    position: absolute;
    width: 4px;
    background: #ff9900;
    top: 0;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
}

/* Círculos en la línea */
.timeline-item::before {
    content: '';
    position: absolute;
    width: 16px;
    height: 16px;
    background: #212529;
    border-radius: 50%;
    top: 30px;
    z-index: 1;
}

.timeline-item:nth-child(odd)::before {
    right: -8px;
}

.timeline-item:nth-child(even)::before {
    left: -8px;
}

/* Responsividad */
@media (max-width: 767px) {
    .timeline-item {
        width: 100%;
        left: 0 !important;
    }

    .timeline-item::before {
        left: -8px;
        right: auto;
    }

    .timeline-content {
        margin-left: 20px;
    }

    .timeline-item::before{
        display: none;
    }

   
}

@media (min-width: 768px){
    .content-left{
        margin-left: 2em !important;
    }

    .content-right{
        margin-right: 2em !important;
    }
}

.tecnicas h5, p{
    padding: 10px;
}

p {
    font-size: 18px;
}

.tecnicas h5 {
    background-color: #00152a;
    border-radius: 10px;
    color: white;
}


.card{
    background-color: transparent !important;
}

.imgCertificado{
    width: 450px;
}

@media(max-width: 762px){
    .imgCertificado{
        width: 100%;
    }
   
}

@media(max-width: 1024px){
     body {
        background: none;
    }
}

.stepper-wrapper {
  margin-top: auto;
  display: flex;
  justify-content: space-between;
  margin-bottom: 20px;
}
.stepper-item {
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  flex: 1;

  @media (max-width: 768px) {
    font-size: 12px;
  }
}

.stepper-item::before {
  position: absolute;
  content: "";
  border-bottom: 2px solid #ccc;
  width: 100%;
  top: 20px;
  left: -50%;
  z-index: 2;
}

.stepper-item::after {
  position: absolute;
  content: "";
  border-bottom: 2px solid #ccc;
  width: 100%;
  top: 20px;
  left: 50%;
  z-index: 2;
}

.stepper-item .step-counter {
  position: relative;
  z-index: 5;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  background: #ccc;
  margin-bottom: 6px;
}

.stepper-item.active {
  font-weight: bold;
}

.stepper-item.completed .step-counter {
  background-color: #4bb543;
}

.stepper-item.completed::after {
  position: absolute;
  content: "";
  border-bottom: 2px solid #4bb543;
  width: 100%;
  top: 20px;
  left: 50%;
  z-index: 3;
}

.stepper-item:first-child::before {
  content: none;
}
.stepper-item:last-child::after {
  content: none;
}


.main-header {
    position: relative;
    height: 100vh; /* Ocupa toda la altura de la pantalla */
    display: grid;
    place-items: center;
    overflow: hidden;
    /* Fondo con efecto Parallax (manejado por JS) */
    background-image: linear-gradient(rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url('../img/headerrLecturaInteligente.webp');
    background-size: cover;
    background-position-y: 0.5px;
    color: white;
    /* Prepara el espacio 3D para el efecto de inclinación */
    perspective: 1000px;
}

/* ======== Navegación ======== */
.navbar {
    position: fixed !important;
    top: 0;
    left: 0;
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 1.5rem 3rem;
    z-index: 100;
    background-color: transparent; /* Fondo inicial */
    transition: background-color 0.4s ease-out, padding 0.4s ease-out;
}

/* Estilo de la barra de navegación al hacer scroll */
.navbar.scrolled {
    background-color: rgba(20, 15, 10, 0.85);
    backdrop-filter: blur(10px); /* Efecto de desenfoque de fondo */
    padding: 1rem 3rem;
    box-shadow: 0 2px 10px rgba(0,0,0,0.2);
}

.nav-logo {
    font-family: 'Georgia', serif;
    font-size: 1.8rem;
    font-weight: bold;
    color: white;
    text-decoration: none;
}

.nav-menu {
    display: flex;
    list-style: none;
    gap: 2rem;
}

.nav-link {
    text-decoration: none;
    color: white;
    font-weight: 500;
    position: relative;
    padding-bottom: 0.5rem;
}

/* Línea animada debajo de los enlaces */
.nav-link::after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 0;
    height: 2px;
    background-color: white;
    transition: width 0.3s ease-out;
}

.nav-link:hover::after {
    width: 100%;
}

/* scrolltop */


.scrolltop{

	transition: all 0.5s ease !important;

	opacity: 0;

	display: none;

}





.show-scroll{

  display: block ;

opacity: 1;

}
.bi-arrow-up-circle-fill{

  font-size: 3rem !important;

  position: fixed;

  right:20px;

  bottom: 55px;

  color: #ff9900;

  z-index: 20000;

}


.bi-whatsapp{

  font-size: 3rem !important;

  position: fixed;

  right:20px;

  bottom: 125px;

  color: #4bf584;

  z-index: 20000;

}



 /* Overlay */
    #exitOverlay {
      display: none;
      position: fixed;
      top: 0;
      left: 0;
      width: 100vw;
      height: 100vh;
      background: rgba(0, 0, 0, 0.6);
      display: flex;
      justify-content: center;
      align-items: center;
      z-index: 9999;
    }

    /* Modal */
    #exitModal {
      background: #fff;
      width: 90%;
      max-width: 380px;
      padding: 20px;
      border-radius: 12px;
      text-align: center;
      box-shadow: 0 8px 20px rgba(0, 0, 0, 0.2);
      font-family: Arial, sans-serif;
    }

    #exitModal h2 {
      margin-top: 0;
    }

    .otroMotivoBtn {
      width: 100%;
      margin: 8px 0;
      padding: 10px;
      border-radius: 8px;
      border: 1px solid #ddd;
      background: #f7f7f7;
      cursor: pointer;
      color: #212529;
    }

    .otroMotivoBtn:hover {
        transition: all .2s ease;
        background-color: #ff9900;
        color: white;
    }

    .enviarMotivo{
        width: 100%;
      margin: 10px 0;
      padding: 10px;
      border-radius: 8px;
      border: 1px solid #ddd;
      background: #3ac568;
      cursor: pointer;
      color: #fff;
    }
    

    .exitBtn {
      width: 100%;
      margin: 8px 0;
      padding: 10px;
      border-radius: 8px;
      border: 1px solid #ddd;
      background: #f7f7f7;
      cursor: pointer;
      color: #212529;
    }

    .exitBtn:hover {
        transition: all .2s ease;
        background-color: #ff9900;
        color: white;
    }

    #closeExit {
      margin-top: 20px;
      padding: 8px 15px;
      background: #af2323;
      border-radius: 6px;
      border: none;
      cursor: pointer;
      color: white;
      width: 100%;
    }


    /* FEEDBACK BAR */

    #feedbackBar {
    position: fixed;
    cursor: pointer;
    top: 0;
    left: 0;
    width: 100%;
    background: #4eabe9;
    border-bottom: 1px solid #4eabe9;
    padding: 10px 15px;
    font-family: Arial, sans-serif;
    font-weight: bold;
    display: flex;
    justify-content: center;
    text-align: center;
    align-items: center;
    z-index: 9999;
    display: none;
  }

  #feedbackBar p {
    margin: 0;
    font-size: 15px;
    color: #ffffff;
  }

  #feedbackClose {
    background: transparent;
    border: none;
    font-size: 30px;
    cursor: pointer;
    line-height: 1;
    color: rgb(161, 1, 1);
  }


  /* Cuenta regresiva */

  .countdown-container {
  background: #0b2447;
  padding: 40px;
  border-radius: 0px 0px 15px 15px;
  text-align: center;
  color: #fff;
  box-shadow: 0 10px 30px rgba(0,0,0,0.4);
  max-width: 500px;
  width: 100%;
}

.countdown-container h2 {
  margin-bottom: 20px;
  font-size: 35px;
}

.countdown {
  display: flex;
  justify-content: space-between;
  gap: 12px;
}

.time-box {
  background: #19376d;
  border-radius: 12px;
  padding: 15px 10px;
  width: 100%;
}

.time-box span {
  display: block;
  font-size: 32px;
  font-weight: bold;
}

.time-box small {
  font-size: 12px;
  opacity: 0.8;
}

.currentClients{
    margin-top: 25px;
}

/* Cuenta regresiva flotante */
.floating-countdown {
  position: fixed;
  top: 40px;
  right: 10px;
  background: #19376d;
  color: #fff;
  padding: 10px 16px;
  border-radius: 15px;
  font-size: 14px;
  font-weight: bold;
  box-shadow: 0 8px 20px rgba(0,0,0,0.4);
  z-index: 9999;
  transition: opacity 0.3s ease, transform 0.3s ease;
  text-align: center;
}


.floating-countdown span {
  color: #ff9900;
}
